@charset "utf-8";
/* CSS Document */

body {
	background-image: url(images/background1.jpg);
	background-repeat: no-repeat;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.0em;
	color: #000;
	line-height: 20px;
}
.logo {
	background-image: url(images/logo.jpg);
	background-repeat: no-repeat;
	height: 232px;
	width: 409px;
}
.tableclass {
	width: 80%;
	padding: 3px;
	margin-top: 25px;
	margin-left: 90px;
}
.photo_table {
	width: 99%;
	position: relative;
	top: 160px;
	padding: 1px;
}

.album {
	position: relative;
	top: -260px;
	width: 90%;
}
.menu {
	margin-left: 450px;
	margin-top: 14px;
}
.videoplayer {
	position: relative;
	left: 140px;
	top: 45px;
}
.image_right {
	margin: 8px;
	padding: 8px;
	float: right;
}
.image_left {
	margin: 8px;
	padding: 8px;
	float: left;
}
.videotext {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: .8em;
}
.footer {
	text-align: center;
}
.instructions {
	font-size: .8em;
}
